=head1 NAME

Gtk2::Pango::FontMetrics

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::FontMetrics


=head1 METHODS

=head2 integer = $metrics-E<gt>B<get_approximate_char_width> 

=over

=back

=head2 integer = $metrics-E<gt>B<get_approximate_digit_width> 

=over

=back

=head2 integer = $metrics-E<gt>B<get_ascent> 

=over

=back

=head2 integer = $metrics-E<gt>B<get_descent> 

=over

=back

=head2 integer = $metrics-E<gt>B<get_strikethrough_position> 

=over

Since: pango 1.6

=back

=head2 integer = $metrics-E<gt>B<get_strikethrough_thickness> 

=over

Since: pango 1.6

=back

=head2 integer = $metrics-E<gt>B<get_underline_position> 

=over

Since: pango 1.6

=back

=head2 integer = $metrics-E<gt>B<get_underline_thickness> 

=over

Since: pango 1.6

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

